/* 新华网专题通用css框架。*/
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

html {
  height: 100%;
}

body {
  min-height: 100%;
  color: #333;
  background-color: #f2f5fa;
  line-height: 1.8em;
  font-size: 20px;
}

ul {
  list-style: none;
}

a {
  text-decoration: none;
  color: #333333;
}

a:hover {
  text-decoration: underline;
}

a:link {
  cursor: pointer;
}

body,
ul,
li,
input,
img,
a,
dl,
dt,
dd,
textarea,
button,
input,
select {
  margin: 0;
  padding: 0;
}
img {
  max-width: 100%;
  max-height: 100%;
  vertical-align: middle;
  border: 0;
  height: auto;
  width: auto;
  object-fit: cover;
}

/*字号定义部分*/
.font-lg {
  font-size: 28px;
}

.font-lg a {
  font-size: 28px;
}

.font-md {
  font-size: 20px;
}

.font-md a {
  font-size: 20px;
}

.font-sm {
  font-size: 16px;
  line-height: 1.8em;
}

.font-sm a {
  font-size: 16px;
  line-height: 1.8em;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

.pointer {
  cursor: pointer;
}

.text-right {
  text-align: right;
}

.text-left {
  text-align: left;
}

.text-center {
  text-align: center;
}

.pull-left {
  float: left;
}

.pull-right {
  float: right;
}

.block-center {
  margin-left: auto;
  margin-right: auto;
}

.limit-line1 {
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.limit-line5 {
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.limit-line6 {
  display: -webkit-box;
  -webkit-line-clamp: 6;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.limit-line3 {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.limit-line2 {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.desc a {
  color: #fff;
}

.limit-line {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.limit-line.line1 {
  white-space: nowrap;
  display: block;
  -webkit-box-orient: inherit;
}

.limit-line.line2 {
  -webkit-line-clamp: 2;
}

.limit-line.line3 {
  -webkit-line-clamp: 3;
}

.limit-line.line4 {
  -webkit-line-clamp: 4;
}

.limit-line.line5 {
  -webkit-line-clamp: 5;
}

.limit-line.line6 {
  -webkit-line-clamp: 6;
}
.show-xs {
  display: none;
}

.show-lg {
  display: block;
}

.bg-xinhua-bar {
  background-color: #C5A264;
  min-width: 1188px;
}

/* top-bar begin */
.top-bar {
  height: 49px;
  text-align: center;
  border-bottom: 1px solid #ccc;
  color: #ccc;
  width: 100%;
  position: fixed;
  _position: absolute;
  z-index: 1040;
  top: 0;
  left: 0;
  background-color: #fff;
  box-shadow: 3px 0 3px rgb(51 51 51 / .2);
  overflow: hidden;
}

.top-bar .menu {
  width: 1200px;
  overflow: hidden;
  margin: 0 auto;
}

.top-bar .home-site-link {
  font-style: normal;
  font-weight: 700;
}

.top-bar li::after {
  content: "|";
  color: #d5d5d5;
}

.top-bar li:first-of-type::after {
  content: " ";
  padding-right: 15px;
}

.top-bar li:last-of-type::after {
  content: " ";
}

.top-bar .item {
  line-height: 50px;
  font-size: 14px;
}

.top-bar .item a {
  padding: 0 7px;
}

.top-bar .home-site-link {
  color: black;
}

.top-bar a {
  color: #1a1a1a;
}

.top-bar .loading {
  display: block;
  text-align: center;
  height: 32px;
  line-height: 32px;
  font-size: 12px;
  background-color: #f5f5f5;
}

/* top-bar end */

.footer {
  color: #FFFFFF;
  background: #C5A264;
  line-height: 20px;
  font-size: 16px;
  margin: 0 auto;
  padding: 20px 0 16px 0;
  
}
.footer span {
  margin-left:14px;
}

.banner {
  height: 830px;
  max-width: 1920px;
  margin: 0 auto;
  overflow: hidden;
}

.banner .show-lg {
  width: 1920px;
  height: 830px;
  z-index: 100;
  position: relative;
  transform: translateX(-50%);
  position: relative;
  left: 50%;
}
.banner .show-lg img{
  width: 1920px;
  height: 830px;
  transform: translateX(-50%);
  position: relative;
  left: 50%;
}
.banner .show-xs {
  height: 5.65rem;
  width: 7.5rem;
  position: absolute;
  left: 50%;
  margin-left: -3.75rem;
}

/*主要页面容器相关*/
.page-container {
  min-width: 1200px;
}

.container {
  margin: 0 auto;
  position: relative;
  width: 1200px;
}

.bg-max-container {
  max-width: 1920px;
  margin: 0 auto;
  overflow: hidden;
  background-color: #f2f5fa;
  background-position: top center;
  background-size: cover;
  background-repeat: no-repeat;
  background-size: 100% 100%;

}

/* 每个模块title样式 */
.title {
  margin: 0 auto;
  margin-top: 0;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

.title-1,
.title-2,
.title-3,
.title-4,
.title-5{
  width: 1200px;
  height: 70px;
}

.title-1 {
  background-image: url('https://www.news.cn/food/2026xphsd/img/title-1.png');
  margin-top: 68px;
  margin-bottom: 74px;
}
.title-2 {
  background-image: url('https://www.news.cn/food/2026xphsd/img/title-2.png');
  margin-top: 71px;
  margin-bottom: 85px;
}
.title-3 {
  background-image: url('https://www.news.cn/food/2026xphsd/img/title-3.png');
  margin-top: 61px;
  margin-bottom: 73px;
}
.title-4 {
  background-image: url('https://www.news.cn/food/2026xphsd/img/title-4.png');
  margin-top: 62px;
  margin-bottom: 74px;
}
.title-5 {
  background-image: url('https://www.news.cn/food/2026xphsd/img/title-5.png');
  margin-top: 62px;
  margin-bottom: 71px;
}
  
/* ==================== 移动端适配 ==================== */
@media (max-width: 768px) {
  body {
    font-size: 0.28rem;
  }

  .font-lg,
  .font-lg a {
    font-size: 0.34rem;
  }

  .font-md,
  .font-md a {
    font-size: 0.28rem;
  }

  .font-sm,
  .font-sm a {
    font-size: 0.28rem;
  }

  .show-lg {
    display: none !important;
  }

  .show-xs {
    display: block !important;
  }

  ::-webkit-scrollbar {
    width: 0px;
    height: 0px;
    background: transparent;
  }

  .block {
    padding-top: 10px;
  }

  .page-container {
    min-width: auto;
    background: #fff;
  }

  .container {
    margin: 0 0.33rem;
    padding: 0;
    width: auto;
    overflow: hidden;
  }

  .banner {
    height: 5.65rem;
    width: 7.5rem;
    background: #F3E1BE;
  }

  .title-1,
  .title-2,
  .title-3,
  .title-4,
  .title-5{
    width: 6.84rem;
    height: .41rem;
    background-size: 100% 100%;
  }

  .title-1 {
    background-image: url('https://www.news.cn/food/2026xphsd/img/title-1-m.png');
    margin-top: 0.49rem;
    margin-bottom: 0.4rem;
  }

  .title-2 {
    background-image: url('https://www.news.cn/food/2026xphsd/img/title-2-m.png');
    margin-top: .3rem;
    margin-bottom: 0.55rem;
  }

  .title-3 {
    background-image: url('https://www.news.cn/food/2026xphsd/img/title-3-m.png');
    margin-top: .33rem;
    margin-bottom: 0.5rem;
  }
  .title-4 {
    background-image: url('https://www.news.cn/food/2026xphsd/img/title-4-m.png');
    margin-top: .35rem;
    margin-bottom: 0.52rem;
  }
  .title-5 {
    background-image: url('https://www.news.cn/food/2026xphsd/img/title-5-m.png');
    margin-top: .33rem;
    margin-bottom: 0.41rem;
  }

}

.block-module-0{
  /* height: 259px; */
  max-width: 1920px;
  background-image: url("https://www.news.cn/food/2026xphsd/img/bg0.jpg");
  margin-top: -1px;
}
.block-module-1{
  background-image: url("https://www.news.cn/food/2026xphsd/img/bg1.jpg?01") ;
  /*height: 2833px;*/
  max-width: 1920px;
  margin-top: -1px;
  background-size: 1920px 2833px;
}
.block-module-2{
  background-image: url("https://www.news.cn/food/2026xphsd/img/bg2.jpg") ;
  /*height: 1734px;*/
  max-width: 1920px;
  background-size: 1920px 1734px;
}
.block-module-3{
  background-image: url("https://www.news.cn/food/2026xphsd/img/bg3.jpg") ;
  height: 1306px;
  max-width: 1920px;
  background-size: 1920px 1306px;
}
.block-module-4{
  height: 1301px;
  max-width: 1920px;
  background-image: url("https://www.news.cn/food/2026xphsd/img/bg4.jpg") ;
  background-size: 1920px 1301px;
}
.block-module-5{
  height: 1188px;
  max-width: 1920px;
  background-image: url("https://www.news.cn/food/2026xphsd/img/bg5.jpg") ;
  background-size: 1920px 1188px;

}
.title-sub{
  width: 162px;
  height: 45px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.title-sub-1-1{
  background-image: url("https://www.news.cn/food/2026xphsd/img/subtitle-1-1.png");
}
.title-sub-1-2{
  background-image: url("https://www.news.cn/food/2026xphsd/img/subtitle-1-2.png");
}
.title-sub-1-3{
  width: 233px;
  background-image: url("https://www.news.cn/food/2026xphsd/img/subtitle-1-3.png");
}
.title-sub-1-4{
  background-image: url("https://www.news.cn/food/2026xphsd/img/subtitle-1-4.png");
}
.title-sub-5-1{
  background-image: url("https://www.news.cn/food/2026xphsd/img/subtitle-5-1.png");
}
.title-sub-5-2{
  background-image: url("https://www.news.cn/food/2026xphsd/img/subtitle-5-2.png");
}
.title-sub-5-3{
  background-image: url("https://www.news.cn/food/2026xphsd/img/subtitle-5-3.png");
}
.more{
  width: 102px;
  height: 40px;
  /* background-image: url("https://www.news.cn/food/2026xphsd/img/more.png");
  background-size: 100% 100%; */
  cursor: pointer;
}
figure.media{
  width: 100%;
  height: 100%;
}
figure.media .img,
figure.media .img img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  cursor: pointer;
}

figure.media .vBtn {
  position: absolute;
  right: 50%;
  bottom: 50%;
  margin-right: -33px;
  margin-bottom: -33px;
  z-index: 10;
  width: 66px;
  height: 66px;
  cursor: pointer;
  background: url("https://www.news.cn/food/2026xphsd/img/play.png") no-repeat;
  background-size: 100% 100%;
}
/* 
figure.media .vBtn:hover {
  background-color: rgba(0, 0, 0, .05);
}
 */
figure.media .video-close {
  display: none;
  position: absolute;
  right: 12px;
  top: 12px;
  z-index: 20;
  width: 28px;
  height: 28px;
  cursor: pointer;
  background: rgba(0, 0, 0, .65) url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23fff' d='M18.3 5.71a1 1 0 0 0-1.41 0L12 10.59 7.11 5.7A1 1 0 0 0 5.7 7.11L10.59 12l-4.9 4.89a1 1 0 1 0 1.41 1.42L12 13.41l4.89 4.9a1 1 0 0 0 1.42-1.42L13.41 12l4.9-4.89a1 1 0 0 0-.01-1.4z'/%3E%3C/svg%3E") center / 16px no-repeat;
}

figure.media iframe,
figure.media video {
  display: none;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 15;
  width: 100%;
  height: 100%;
  border: 0;
  background: #000;
}

figure.media .videotitle {
  display: none;
}

figure.media.is-playing .img,
figure.media.is-playing .vBtn {
  visibility: hidden;
}

figure.media.is-playing .video-close,
figure.media.is-playing iframe,
figure.media.is-playing video {
  display: block;
}


/* 模块0样式 */
.block-module-0 .text-container{
  width: 1124px;
  /* height: 224px; */
  margin: 22px auto 10px;
  background-image:url("https://www.news.cn/food/2026xphsd/img/bg-text-top.png") ,url("https://www.news.cn/food/2026xphsd/img/bg-text-bottom.png") ;
  background-position: top center , bottom center;
  background-repeat: no-repeat,no-repeat;
  background-size: 100% auto, 100% auto;
  padding: 41px 0 43px 0;

  font-family: PingFang SC;
  font-weight: 400;
  font-size: 20px;
  color: #9D0208;
  line-height: 40px;
  box-sizing: content-box;
  
}
.block-module-0 .text-container .middle{
  background: url("https://www.news.cn/food/2026xphsd/img/bg-text-middle.png") top center repeat;
  background-size: 100% 100%;
  width: 100%;
  height: auto;
  font-family: PingFang SC;
  font-weight: 400;
  font-size: 20px;
  color: #9D0208;
  line-height: 40px;
  padding: 0 35px 0px 45px;
  display: block;
  text-align: justify;
}
/* 模块1样式 */
.block-module-1 .image-container{
  background: #8E7A5E;
  height: 639px;
  width: 1133px;
  border-radius: 31px;
  margin: 0 auto;
  overflow: hidden;
  margin-bottom: 104px;
}
.block-module-1 .image-container img{ 
  width: 100%;
  height: 100%;
}
.block-module-1 .middle-row {
  display: flex;
  margin-left: 33px;
  width: 1134px;
  gap: 6px;
}
.block-module-1 .middle-left {
  display: flex;
  flex-direction: column;
  height: 425px;
  width: 539px;
}
.block-module-1 .middle-left .top-row.v-row{ 
  margin-bottom: 38px;
}
.block-module-1 .bottom-row {
  margin-left: 11px;
}
#swiper-1{
  width: 532px;
  height: 330px;
  background: #C5A264;
  border-radius: 22px;
  position: relative;
}
#swiper-container-1{
  width: 532px;
  position: relative;

}
#swiper-1 .swiper-slide img{
  width: 532px;
  height: 210px;
  background: #DFC29B;
  border-radius: 22px;
}
#swiper-1 .swiper-slide .desc{
  padding: 21px 23px 0 23px;
  flex-wrap: wrap;
  font-family: Microsoft YaHei;
  font-weight: 300;
  font-size: 21px;
  color: #FFFFFF;
  line-height: 26px;
}
#swiper-1 .swiper-slide .desc a{
  font-size: 21px;
}
#swiper-1 .swiper-pagination-bullets{
  position: absolute; 
  top: 176px;
  right: 43px;
}
#swiper-1 .swiper-pagination-bullet {
  text-align: center;
  margin-left:12px;
  width: 14px;
  height: 14px;
  background: #F8E7CF;
  border-radius: 50%;
  opacity: 1;

}
#swiper-1 .swiper-pagination-bullet-active {
  background: #FFFFFF;
}
.block-module-1 .middle-right .top-row.v-row{
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 38px;
}
.block-module-1 .middle-right .image-container{
  width: 586px;
  height: 330px;
  background: #585858;
  border-radius: 28px;
  overflow: hidden;
}


.block-module-1 .bottom-row .top-row.v-row{ 
  margin-bottom: 60px;
}

#swiper-9,
#swiper-2{
  width: 1130px;
  height: 457px;
  position: relative;
  margin: 0 auto;
}
#swiper-container-9,
#swiper-container-2{
  width: 1130px;
  position: relative;

}
#swiper-9 .swiper-slide img,
#swiper-2 .swiper-slide img{
  width: 100%;
  /* height: 100%; */
  background: #D7B588;
  border-radius: 32px;
  height: 457px;
}
#swiper-9 .swiper-pagination-bullets,
#swiper-2 .swiper-pagination-bullets{
  position: absolute; 
  bottom: -52.5px;
  width: 100%;
  margin: 0 auto;
}
#swiper-9 .swiper-pagination-bullet,
#swiper-2 .swiper-pagination-bullet {
  text-align: center;
  margin-left:17px;
  width: 14px;
  height: 14px;
  background: #A98555;
  border-radius: 50%;
  opacity: 1;

}
#swiper-9 .swiper-pagination-bullet-active,
#swiper-2 .swiper-pagination-bullet-active {
  background: #9D0208;
}
#swiper-9 .swiper-slide-prev,
#swiper-2 .swiper-slide-prev {
  transform: translate3d(464px, 0, -400px) !important; 
}
#swiper-9 .swiper-slide-next,
#swiper-2 .swiper-slide-next {
  transform: translate3d(-464px, 0, -400px)  !important; 
}
#swiper-9{
  margin-bottom: 120px;
}
/* 模块二 ：记录平衡的一天 */
.block-module-2 .top-row{
  display: flex;
  height: 478px;
  margin-left: 34px;
  width: 1138px;
  margin-bottom: 85px;
  gap: 17px;
}
.block-module-2 .image-container{
  width: 270px;
  height: 477px;
}
.block-module-2 .image-container img{ 
  width: 100%;
  height: 100%;
}
.block-module-2 .video-container{
  width: 842px;
  height: 474px;
  background: #585858;
  border-radius: 24px;
  position: relative;
  overflow: hidden;
}
.block-module-2 .video-container img{
  width: 100%;
  height: 100%;
}
.block-module-2 .middle-row{
  margin-bottom: 126px;
}
#swiper-3{
  width: 1130px;
  position: relative;
  margin: 0 auto;
}
#swiper-3 .swiper-slide{
  height: 241px;
  position: relative;
  width: 100%;
}
#swiper-3 .swiper-slide .image-wrapper{
  width: 411px;
  height: 218px;
  background: #DFC29B;
  border-radius: 18px;
  left: 20px;
  position: absolute;
  top: 0px;
  overflow: hidden;
  z-index: 10;
}
#swiper-3  .swiper-slide .image-wrapper img{ 
  width: 100%;
  height: 100%;
}
#swiper-3 .swiper-slide .content{
  height: 159px;
  width: 100%;
  background: #F2E2B6;
  border-radius: 20px;
  position: absolute;
  bottom: 0;
  padding: 33px 55px 0 469px;
}
#swiper-3 .swiper-slide .content .title{
  font-family: Microsoft YaHei;
  font-weight: bold;
  font-size: 24px;
  color: #9D0208;
  margin-bottom: 10px;
}
#swiper-3 .swiper-slide .content .title a{
  font-family: Microsoft YaHei;
  font-weight: bold;
  font-size: 24px;
  color: #9D0208;
}
#swiper-3 .swiper-slide .content .desc{
  font-family: Microsoft YaHei;
  font-weight: bold;
  font-size: 16px;
  color: #3E3E3E;
  text-align: justify;
  line-height: 24px;
}
#swiper-3 .swiper-slide .content .desc a{
  font-family: Microsoft YaHei;
  font-weight: bold;
  font-size: 16px;
  color: #3E3E3E;
  text-align: justify;
}
#swiper-3 .swiper-pagination-bullets{
  width: 100%;
  position: absolute; 
  bottom: -70px;
  left: 0;
}
#swiper-3 .swiper-pagination-bullet {
  text-align: center;
  margin-left:17px;
  width: 14px;
  height: 14px;
  background: #A98555;
  border-radius: 50%;
  opacity: 1;

}
#swiper-3 .swiper-pagination-bullet-active {
  background: #9D0208;
}
#swiper-4{
  position: relative;
}
#swiper-container-4{
  width: 1004px;
}
#swiper-4 .swiper-wrapper{
  width: 1004px;
}
#swiper-4 .swiper-slide{
  width: 245px;
  height: 435px;
  background: #8E7A5E;
  border-radius: 20px;
  overflow: hidden;
}
#swiper-4 .swiper-slide img{
  width: 100%;
  height: 100%;
  border-radius: 20px;
}
#swiper-4 .swiper-button-prev,
#swiper-4 .swiper-button-next{ 
  width: 20px;
  height: 31px;
  background-size: 100% 100%;
}
#swiper-4 .swiper-button-prev {
  background-image: url('https://www.news.cn/food/2026xphsd/img/left-btn.png');
  left: 23px;
}

#swiper-4 .swiper-button-next {
  background-image: url('https://www.news.cn/food/2026xphsd/img/right.png');
  right: 23px;
}

/* 第三模块 每人需要一个养生顾问 */
.block-module-3 .top-row{
  display: flex;
  gap: 5px;
  align-items: center;
  justify-content: center;
  margin-bottom: 61px;
}

.block-module-3 .video-container{
  width: 838px;
  height: 472px;
  background: #585858;
  border-radius: 24px;
  overflow: hidden;
  position: relative;
}
.block-module-3 .video-container img{
  width: 100%;
  height: 100%;
}
.block-module-3 .top-row .content-row{
  width: 287px;
  height: 233px;
  background: #C5A264;
  border-radius: 22px;
  margin-bottom: 8px;
}
.block-module-3 .top-row .content-row img{
  width: 287px;
  height: 163px;
  background: #DFC29B;
  border-radius: 22px;
}
.block-module-3 .top-row .content-row .content-text{
  padding: 10px 20px 0 20px;
  font-weight: 300;
  font-size: 16px;
  color: #FFFFFF;
  line-height: 24px;
}
#swiper-5{
  position: relative;
}
#swiper-container-5{
  width: 1004px;
}
#swiper-5 .swiper-wrapper{
  width: 1004px;
}
#swiper-5 .swiper-slide{
  width: 245px;
  height: 435px;
  background: #8E7A5E;
  border-radius: 20px;
  overflow: hidden;
}
#swiper-5 .swiper-slide img{
  width: 100%;
  height: 100%;
  border-radius: 20px;
}
#swiper-5 .swiper-button-prev,
#swiper-5 .swiper-button-next{ 
  width: 20px;
  height: 31px;
  background-size: 100% 100%;
}
#swiper-5 .swiper-button-prev {
  background-image: url('https://www.news.cn/food/2026xphsd/img/left-btn.png');
  left: 49px;
}

#swiper-5 .swiper-button-next {
  background-image: url('https://www.news.cn/food/2026xphsd/img/right.png');
  right: 49px;
}



/* 第四模块  我家的第二客厅 */
.block-module-4 .top-row{
  display: flex;
  gap: 5px;
  align-items: center;
  justify-content: center;
  margin-bottom: 61px;
}

.block-module-4 .video-container{
  width: 838px;
  height: 472px;
  background: #585858;
  border-radius: 24px;
  overflow: hidden;
  position: relative;
}
.block-module-4 .video-container img{
  width: 100%;
  height: 100%;
}
.block-module-4 .top-row .content-row{
  width: 287px;
  height: 471px;
  background: #C5A264;
  border-radius: 22px;
}
.block-module-4 .top-row .content-row img{
  width: 287px;
  height: 401px;
  background: #DFC29B;
  border-radius: 22px;
}
.block-module-4 .top-row .content-row .content-text{
  padding: 7px 22px 0 23px;
  font-weight: 300;
  font-size: 16px;
  color: #FFFFFF;
  line-height: 24px;
}
#swiper-6{
  position: relative;
}
#swiper-container-6{
  width: 1004px;
}
#swiper-6 .swiper-wrapper{
  width: 1004px;
}
#swiper-6 .swiper-slide{
  width: 245px;
  height: 435px;
  background: #8E7A5E;
  border-radius: 20px;
  overflow: hidden;
}
#swiper-6 .swiper-slide img{
  width: 100%;
  height: 100%;
  border-radius: 20px;
}
#swiper-6 .swiper-button-prev,
#swiper-6 .swiper-button-next{ 
  width: 20px;
  height: 31px;
  background-size: 100% 100%;
}
#swiper-6 .swiper-button-prev {
  background-image: url('https://www.news.cn/food/2026xphsd/img/left-btn.png');
  left: 49px;
}

#swiper-6 .swiper-button-next {
  background-image: url('https://www.news.cn/food/2026xphsd/img/right.png');
  right: 49px;
}



/* 第五模块  养生市集 */
.block-module-5{

}
.block-module-5 .widget-m5{
  margin: 0 auto;
  display: flex;
  gap: 31px;
}
.block-module-5 .widget-m5 .row-left,
.block-module-5 .widget-m5 .row-right{
  flex-shrink: 0;
}
.block-module-5 .widget-m5 .widget-map{
  margin-top: 21px;
}
.block-module-5 .widget-m5 .widget-map img{
  width: 486.1px;
  height: 771px;
}
.block-module-5 .row-right .top-row.v-row{
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
}
.block-module-5 .row-right .top-col{
  margin-bottom: 53px;
}

#swiper-7{
  position: relative;
}
#swiper-container-7{
  height: 343px;
  width: 585px;
}
#swiper-7 .swiper-wrapper{
  height: 343px;
  width: 585px;
}
#swiper-7 .swiper-slide{
  width: 190px;
  height: 338px;
  background: #8E7A5E;
  border-radius: 20px;
  overflow: hidden;
}
#swiper-7 .swiper-slide img{
  width: 100%;
  height: 100%;
  border-radius: 20px;
}
#swiper-7 .swiper-button-prev,
#swiper-7 .swiper-button-next{ 
  width: 16px;
  height: 25px;
  background-size: 100% 100%;
}
#swiper-7 .swiper-button-prev {
  background-image: url('https://www.news.cn/food/2026xphsd/img/left-btn.png');
  left: -29px;
}

#swiper-7 .swiper-button-next {
  background-image: url('https://www.news.cn/food/2026xphsd/img/right.png');
  right: -32px;
}

#swiper-8{
  width: 582px;
  height: 271px;
  background: #DFC29B;
  border-radius: 18px;
  position: relative;
}
#swiper-container-8{
  width: 582px;
  position: relative;

}
#swiper-8 .swiper-slide img{
  width: 582px;
  height: 271px;
  background: #DFC29B;
  border-radius: 18px;
}
#swiper-8 .swiper-pagination-bullets{
  position: absolute; 
  bottom: 16px;
  margin: 0 auto;
  width: 100%;
}
#swiper-8 .swiper-pagination-bullet {
  text-align: center;
  width: 14px;
  height: 14px;
  background: #F8E7CF;
  border-radius: 50%;
  opacity: 1;
  margin-right: 12px;
}
#swiper-8 .swiper-pagination-bullet-active {
  background: #FFFFFF;
}



@media (max-width: 768px) {
  .more{
    width: .918rem;
    height: .36rem;
    display: block;
    /* background-image: url("https://www.news.cn/food/2026xphsd/img/more-m.png");
    background-size: 100% 100%; */
    /* cursor: pointer; */
  }
  .block-module-0{
   width: 7.50rem;
    background-image: url("https://www.news.cn/food/2026xphsd/img/bg0-m.jpg");
    background-size: 100% 100%;
  }
  .block-module-1{
    background-image: url("https://www.news.cn/food/2026xphsd/img/bg-1-m.jpg?01") ;
  
   width: 7.50rem;
   background-size: 7.50rem 17.82rem;
    margin-top: 0;
  }
  .block-module-2{
    background-image: url("https://www.news.cn/food/2026xphsd/img/bg-2-m.jpg") ;
  
   width: 7.50rem;
   background-size: 7.50rem 14.24rem;
  }
  .block-module-3{
    background-image: url("https://www.news.cn/food/2026xphsd/img/bg-3-m.jpg") ;
    background-size: 100% 100%;
    height: 13.17rem;
   width: 7.50rem;
  }
  .block-module-4{
    background-image: url("https://www.news.cn/food/2026xphsd/img/bg-4-m.jpg") ;
    background-size: 100% 100%;
    height: 12.97rem;
   width: 7.50rem;
  }
  .block-module-5{
    background-image: url("https://www.news.cn/food/2026xphsd/img/bg-5-m.jpg") ;
    background-size: 100% 100%;
    height: 20.97rem;
   width: 7.50rem;
  }


      /* 手机导航 begin */
      #mobileHeader {
        width: 100%;
        line-height: 0;
        background: #eee url("https://www.news.cn/fashion/global/lib/image/bgSjTop.png") 0 0 no-repeat;
        -webkit-background-size: 100% 45px;
        background-size: 100% 45px;
        position: relative;
        display: block;
        /* position: fixed; */
    }

    #mobileHeader .logo {
        display: block;
        width: 1.3rem;
        height: .9rem;
        background: url("https://www.news.cn/fashion/global/lib/image/xh_mobile_header.png") 0 0 no-repeat;
        -webkit-background-size: 57px;
        background-size: 57px;
        position: absolute;
        top: 0;
        left: .2rem;
    }

    #mobileHeader .name {
        display: inline-block;
        width: 5rem;
        height: .8rem;
        line-height: 2.7;
        font-size: .32rem;
        padding: 0 0 0 .2rem;
        color: #fff;
        vertical-align: top;
        margin: 0 0 0 1.5rem;
        background: url("https://www.news.cn/fashion/global/lib/image/xh_mobile_header.png") 0 -160px no-repeat;
        -webkit-background-size: 57px;
        background-size: 57px;
        overflow: hidden;
    }

    #mobileHeader .name a {
        color: #fff;
    }

    #mobileHeader .right {
        display: block;
        width: .6rem;
        height: .9rem;
        position: absolute;
        top: 0;
        right: .2rem;
        background: url("https://www.news.cn/fashion/global/lib/image/xh_mobile_header.png") 100% -45px no-repeat;
        -webkit-background-size: 57px;
        background-size: 57px;
    }

    #mobileHeader .mobileNavList {
        width: 100%;
        height: 0;
        overflow: hidden;
        position: absolute;
        top: .9rem;
        left: 0;
        background: #ededed;
        z-index: 110;
    }

    #mobileHeader .mobileNavList a {
        float: left;
        width: 20%;
        padding: .2rem 0;
        color: #333;
        text-align: center;
        font-size: .32rem;
    }

    #mobileHeader .phnav {
        text-align: center;
        padding-bottom: .12rem;
    }

    #mobileHeader .phnav li {
        float: left;
        width: 25%;
        height: .8rem;
        line-height: .85rem;
        text-align: center;
        font-size: .32rem;
        color: #333;
    }

    #mobileHeader .phnav a {
        color: #333;
    }

    /* 手机导航 end */
  .title-sub{
    width: 1.458rem;
    height: .405rem;
    background-repeat: no-repeat;
    background-size: 100% 100%;
  }
  .title-sub-1-1{
    background-image: url("https://www.news.cn/food/2026xphsd/img/subtitle-1-1-m.png");
  }
  .title-sub-1-2{
    background-image: url("https://www.news.cn/food/2026xphsd/img/subtitle-1-2-m.png");
  }
  .title-sub-1-3{
    width: 2.097rem;
    background-image: url("https://www.news.cn/food/2026xphsd/img/subtitle-1-3-m.png");
  }
  .title-sub-1-4{
    background-image: url("https://www.news.cn/food/2026xphsd/img/subtitle-1-4-m.png");
  }
  .title-sub-5-1{
    background-image: url("https://www.news.cn/food/2026xphsd/img/subtitle-5-1-m.png");
  }
  .title-sub-5-2{
    background-image: url("https://www.news.cn/food/2026xphsd/img/subtitle-5-2-m.png");
  }
  .title-sub-5-3{
    background-image: url("https://www.news.cn/food/2026xphsd/img/subtitle-5-3-m.png");
  }


  figure.media {
    height: 100%;
  }

  figure.media .vBtn {
    width: .66rem;
    height: .66rem;
    right: 50%;
    bottom: 50%;
    margin-right: -.33rem;
    margin-bottom: -.33rem;
  }

  figure.media .video-close {
    width: .28rem;
    height: .28rem;
    right: .12rem;
    top: .12rem;
    background-size: .16rem;
  }


/* 模块0样式 */
.block-module-0 .text-container{
  width: 6.84rem;
  margin: 0.28rem auto .2rem;
  background-image:url("https://www.news.cn/food/2026xphsd/img/bg-text-top-m.png") ,url("https://www.news.cn/food/2026xphsd/img/bg-text-bottom-m.png") ;
  background-size: 100% auto, 100% auto;
  padding: .56rem 0 .59rem 0;
  font-size: .26rem;
  line-height: .54rem;
  
}
.block-module-0 .text-container .middle{
  background: url("https://www.news.cn/food/2026xphsd/img/bg-text-middle-m.png") top center repeat;
  background-size: 100% 100%;
  font-size: .26rem;
  line-height: .54rem;
  padding: 0 .44rem 0rem .40rem;
}
/* 模块1样式 */
.block-module-1 .image-container{
  width: 6.86rem;
  height: 3.86rem;
  border-radius: .2rem;
  margin-bottom: .6rem;
}

.block-module-1 .middle-row {
  margin-left: 0rem;
  width:100%;
  gap: .12rem;
}
.block-module-1 .middle-left {
  display: flex;
  flex-direction: column;
  height: 2.01rem;
  width: 3.2rem;
}
.block-module-1 .middle-left .top-row.v-row{ 
  margin-bottom: .25rem;
}
.block-module-1 .bottom-row {
  margin-left: 0rem;
}
#swiper-1{
  width: 3.2rem;
  height: 2.01rem;
  border-radius: .2rem;
}
#swiper-container-1{
  width: 3.2rem;
  height: 2.01rem;
  position: relative;

}
#swiper-1 .swiper-slide img{
  width: 3.2rem;
  height: 1.28rem;
  border-radius: .2rem;
}
#swiper-1 .swiper-slide .desc{
  padding: .05rem .23rem 0rem .23rem;
  font-size: .24rem;
  line-height: .3rem;
  -webkit-line-clamp: 2;
}
#swiper-1 .swiper-slide .desc a{
  font-size: .24rem;
}
#swiper-1 .swiper-pagination-bullets{
  position: absolute;
  top: unset; 
  bottom:.8rem;
  left: unset;
  right: .23rem;
}
#swiper-1 .swiper-pagination-bullet {
  text-align: center;
  margin-left:.09rem;
  width: .09rem;
  height: .09rem;

}
.block-module-1 .middle-right .top-row.v-row{
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: .25rem;
}
.block-module-1 .middle-right .image-container{
  width: 3.52rem;
  height: 1.98rem;
  border-radius: .2rem;
}


.block-module-1 .bottom-row .top-row.v-row{ 
  margin-bottom: .4rem;
}
#swiper-9,
#swiper-2{
  width: 100%;
  height: 3.5rem;
  position: relative;
  margin: 0 auto;
}
#swiper-container-9,
#swiper-container-2{
  width: 100%;
  height: 2.8rem;
  position: relative;

}
#swiper-9 .swiper-slide img,
#swiper-2 .swiper-slide img{
  width: 4.79rem;
  height: 2.8rem;
  background: #D7B588;
  border-radius: .2rem;
}
#swiper-9 .swiper-pagination-bullets,
#swiper-2 .swiper-pagination-bullets{
  bottom: .18rem;
  
}
#swiper-9 .swiper-pagination-bullet,
#swiper-2 .swiper-pagination-bullet {
  width: .09rem;
  height: .09rem;
  margin-left: .10rem;
}
#swiper-9 .swiper-slide-next,
#swiper-2 .swiper-slide-next {
  transform: translate3d(-135px, 0, -400px) !important; 
}
#swiper-9 .swiper-slide-prev,
#swiper-2 .swiper-slide-prev {
  transform: translate3d(140px, 0, -400px)  !important; 
}
#swiper-9 {
  margin-bottom: .2rem;
}
/* 模块二 ：记录平衡的一天 */
.block-module-2 .top-row{
  height: 2.87rem;
  margin-left: 0;
  width: 100%;
  margin-bottom: .56rem;
  gap: .08rem;
}
.block-module-2 .image-container{
  width: 1.63rem;
  height: 2.87rem;
}
.block-module-2 .video-container{

  background: #585858;
  border-radius: .2rem;
  position: relative;
  overflow: hidden;
  width: 5.14rem;
  height: 2.89rem;
}
.block-module-2 .video-container img{
  width: 100%;
  height: 100%;
}
.block-module-2 .middle-row{
  margin-bottom: .78rem;
}
#swiper-3{
  width: 100%;
  position: relative;
}
#swiper-3 .swiper-slide{
  height: 4.12rem;
  position: relative;
  width: 100%;
}
#swiper-3 .swiper-slide .image-wrapper{
  width: 4.11rem;
  height: 2.18rem;
  border-radius: .2rem;
  left: .34rem;
  position: absolute;
  top: 0px;
  overflow: hidden;
  z-index: 10;
}
#swiper-3 .swiper-slide .content{
  height: 3.34rem;
  width: 100%;
  background: #F2E2B6;
  border-radius: .2rem;
  position: absolute;
  bottom: 0;
  padding: 1.65rem .44rem 0 .34rem;
}
#swiper-3 .swiper-slide .content .title{
  font-size: .32rem;
  color: #9D0208;
  margin-bottom: .08rem;
}
#swiper-3 .swiper-slide .content .title a{
  font-size: .32rem;
}
#swiper-3 .swiper-slide .content .desc{
  font-size: .28rem;
  font-weight: 400;
  line-height: .44rem;
}
#swiper-3 .swiper-slide .content .desc a{
  font-size: .28rem;
  line-height: .44rem;
  font-weight: 400;
}
#swiper-3 .swiper-pagination-bullets{
  width: 100%;
  position: absolute; 
  bottom: -.55rem;
  left: 0;
}
#swiper-3 .swiper-pagination-bullet {
  text-align: center;
  margin-left:.1rem;
  width: .09rem;
  height: .09rem;
  background: #A98555;
  border-radius: 50%;
  opacity: 1;
}
#swiper-3 .swiper-pagination-bullet-active {
  background: #9D0208;
}
#swiper-4{
  position: relative;
}
#swiper-container-4{
  width: calc( 100% - .68rem );
  /* width: 100%; */
}
#swiper-4 .swiper-wrapper{
  width: calc( 100% - .68rem );
}
#swiper-4 .swiper-slide{
  background: #8E7A5E;
  border-radius: .2rem;
  overflow: hidden;
  width: 2.02rem;
  height: 3.59rem;
}
#swiper-4 .swiper-slide img{
  width: 100%;
  height: 100%;
  border-radius: .2rem;
}
#swiper-4 .swiper-button-prev,
#swiper-4 .swiper-button-next{ 
  width: .16rem;
  height: .26rem;
  background-size: 100% 100%;
  margin-top: -.22rem;
}
#swiper-4 .swiper-button-prev {
  background-image: url('https://www.news.cn/food/2026xphsd/img/left-btn.png');
  left: 0;
}

#swiper-4 .swiper-button-next {
  background-image: url('https://www.news.cn/food/2026xphsd/img/right.png');
  right: 0;
}


/* 第三模块 每人需要一个养生顾问 */
.block-module-3 .top-row{
  display: block;
  margin-bottom: .46rem;
}

.block-module-3 .video-container{
  width: 100%;
  height: 3.86rem;
  background: #585858;
  border-radius: .2rem;
  overflow: hidden;
  position: relative;
}
.block-module-3 .video-container img{
  width: 100%;
  height: 100%;
}
.block-module-3 .top-row .content-container{
  display: flex;
  gap: .19rem;
  margin-top: .19rem;
}
.block-module-3 .top-row .content-row{
  width: 3.32rem;
  height: 2.80rem;
  background: #C5A264;
  border-radius: .2rem;
  margin-bottom: 8px;
}
.block-module-3 .top-row .content-row img{
  width: 3.33rem;
  height: 1.90rem;
  background: #DFC29B;
  border-radius: .2rem;
}
.block-module-3 .top-row .content-row .content-text{
  padding: .13rem .32rem 0 .25rem;
  font-weight: 300;
  font-size: .24rem;
  color: #FFFFFF;
  line-height: .32rem;
}
#swiper-5{
  position: relative;
}

#swiper-container-5{
  width: calc( 100% - .68rem );
  /* width: 100%; */
}
#swiper-5 .swiper-wrapper{
  width: calc( 100% - .68rem );
}
#swiper-5 .swiper-slide{
  background: #8E7A5E;
  border-radius: .2rem;
  overflow: hidden;
  width: 2.02rem;
  height: 3.59rem;
}
#swiper-5 .swiper-slide img{
  width: 100%;
  height: 100%;
  border-radius: .2rem;
}
#swiper-5 .swiper-button-prev,
#swiper-5 .swiper-button-next{ 
  width: .16rem;
  height: .26rem;
  background-size: 100% 100%;
  margin-top: -.22rem;
}
#swiper-5 .swiper-button-prev {
  background-image: url('https://www.news.cn/food/2026xphsd/img/left-btn.png');
  left: 0;
}

#swiper-5 .swiper-button-next {
  background-image: url('https://www.news.cn/food/2026xphsd/img/right.png');
  right: 0;
}



/* 第四模块  我家的第二客厅 */
.block-module-4 .top-row{
  display: block;
  margin-bottom: .77rem;
}

.block-module-4 .video-container{
  width: 100%;
  height: 3.86rem;
  background: #585858;
  border-radius: .2rem;
  overflow: hidden;
  position: relative;
}
.block-module-4 .video-container img{
  width: 100%;
  height: 100%;
}
.block-module-4 .top-row .content-container{
  margin-top: .51rem;
}
.block-module-4 .top-row .content-row{
  width: 100%;
  height: 1.91rem;
  border-radius: .2rem;
  background: #C5A264;
  position: relative;
}
.block-module-4 .top-row .content-row img{
  display: block;
  width: 1.81rem;
  height: 2.53rem;
  max-height: 2.53rem;
  background: #DFC29B;
  border-radius: .22rem;
  position: absolute;
  top: -.31rem;
  left: .24rem;

}
.block-module-4 .top-row .content-row .content-text{
  padding: .45rem .38rem 0 2.36rem;
  font-weight: 300;
  color: #FFFFFF;
  font-size: .24rem;
  line-height: .32rem;
  box-sizing: content-box;
 
}
.block-module-4 .top-row .content-row .content-text .desc{
  -webkit-line-clamp: 3;
  font-weight: 300;
  color: #FFFFFF;
  font-size: .24rem;
  line-height: .32rem;
}
#swiper-6{
  position: relative;
}

#swiper-container-6{
  width: calc( 100% - .68rem );
  /* width: 100%; */
}
#swiper-6 .swiper-wrapper{
  width: calc( 100% - .68rem );
}
#swiper-6 .swiper-slide{
  background: #8E7A5E;
  border-radius: .2rem;
  overflow: hidden;
  width: 2.02rem;
  height: 3.59rem;
}
#swiper-6 .swiper-slide img{
  width: 100%;
  height: 100%;
  border-radius: .2rem;
}
#swiper-6 .swiper-button-prev,
#swiper-6 .swiper-button-next{ 
  width: .16rem;
  height: .26rem;
  background-size: 100% 100%;
  margin-top: -.22rem;
}
#swiper-6 .swiper-button-prev {
  background-image: url('https://www.news.cn/food/2026xphsd/img/left-btn.png');
  left: 0;
}

#swiper-6 .swiper-button-next {
  background-image: url('https://www.news.cn/food/2026xphsd/img/right.png');
  right: 0;
}
/* 第五模块  养生市集 */
.block-module-5{
  height: auto;
  padding-bottom: .8rem;
}
.block-module-5 .widget-m5{
  margin: 0 auto;
  display: block;
}
.block-module-5 .widget-m5 .widget-map img{
  /* width: 6.04rem; */
  /* height: 8.99rem; */
  width: 100%;
  height: auto;
  margin-top: .26rem;

}
.block-module-5 .row-right{
  margin-top: 0.52rem;
}
.block-module-5 .row-right .top-row.v-row{
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: .24rem;
}
.block-module-5 .row-right .top-col{
  margin-bottom: .41rem;
}

#swiper-7{
  position: relative;
  height: 3.59rem;
}
#swiper-container-7{
  width: calc( 100% - .68rem );
  height: 3.59rem;
  /* width: 100%; */
}
#swiper-7 .swiper-wrapper{
  width: calc( 100% - .68rem );
}

#swiper-7 .swiper-slide{
  background: #8E7A5E;
  border-radius: .2rem;
  overflow: hidden;
  width: 2.02rem;
  height: 3.59rem;
}
#swiper-7 .swiper-slide img{
  width: 100%;
  height: 100%;
  border-radius: .2rem;
}
#swiper-7 .swiper-button-prev,
#swiper-7 .swiper-button-next{ 
  width: .16rem;
  height: .26rem;
  background-size: 100% 100%;
  margin-top: -.22rem;
}
#swiper-7 .swiper-button-prev {
  background-image: url('https://www.news.cn/food/2026xphsd/img/left-btn.png');
  left: 0;
}

#swiper-7 .swiper-button-next {
  background-image: url('https://www.news.cn/food/2026xphsd/img/right.png');
  right: 0;
}

#swiper-8{
  width: 100%;
  height: 3.19rem;
  background: #DFC29B;
  border-radius: .18rem;
  position: relative;
}
#swiper-container-8{
  width: 100%;
  position: relative;

}
#swiper-8 .swiper-slide img{
  width: 6.86rem;
  height: 3.19rem;
  background: #DFC29B;
  border-radius: .18rem;
}
#swiper-8 .swiper-pagination-bullets{
  position: absolute; 
  bottom: .16rem;
  margin: 0 auto;
  width: 100%;
}
#swiper-8 .swiper-pagination-bullet {
  text-align: center;
  width: .09rem;
  height: .09rem;
  background: #F8E7CF;
  border-radius: 50%;
  opacity: 1;
  margin-right: .1rem;
}
#swiper-8 .swiper-pagination-bullet-active {
  background: #FFFFFF;
}

}